## libdbix-xmlmessage-perl 0.05

=== debian/changelog ===
libdbix-xmlmessage-perl (0.05-10.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:18 +0100

libdbix-xmlmessage-perl (0.05-10) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Fix lintian warning binary-control-field-duplicates-source (2x)
  * Switch to source format "3.0 (quilt)"
  * Apply wrap-and-sort
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Revamp debian/rules
    + Fix lintian warning debian-rules-missing-recommended-target
    + Replace "dh_clean -k" with "dh_prep"
    + Use dh_auto_{configure,build,test,install,clean}
      - Remove obsolete libdbix-xmlmessage-perl.install
      - Remove obsolete dh_install call
      - Fixes lintian warning debian-rules-makemaker-prefix-is-deprecated
    + Drop manual stamp file removal, now done by dh_clean automatically
    + Finally switch to a minimal dh-style debian/rules file.
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Add lintian override for (on purpose) "CHILDs" misspelling.

 -- Axel Beckert <abe@debian.org>  Sun, 15 Dec 2013 20:15:07 +0100

libdbix-xmlmessage-perl (0.05-9) unstable; urgency=low

  * New Maintainer: Debian Perl Group (closes: #317413).
  * Improve watch file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 21:06:26 +0200

libdbix-xmlmessage-perl (0.05-8) unstable; urgency=low

  * QA upload.
  * Move debhelper from B-D-I to B-D
  * Use at least debhelper 5.0.0
  * Use $(CURDIR) instead of $(PWD) in debian/rules (Closes: #390481)
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Sun,  1 Oct 2006 17:41:25 +0200

libdbix-xmlmessage-perl (0.05-7) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed versions in versioned dependencies as even oldstable has high
    enough versions

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 13:48:59 +0000

libdbix-xmlmessage-perl (0.05-6) unstable; urgency=low

  * Changed maintainer to Debian Perl Group
  * debian/control: added Uploaders

 -- Luk Claes <luk@debian.org>  Tue, 18 Jan 2005 17:48:48 +0100

libdbix-xmlmessage-perl (0.05-5) unstable; urgency=low

  * New maintainer (closes: #210209)

 -- Luk Claes <luk.claes@ugent.be>  Wed, 10 Sep 2003 14:52:58 +0200

libdbix-xmlmessage-perl (0.05-4) unstable; urgency=low

  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libdbix-xmlmessage-perl' from 'interpreters' to 'perl'
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 26 Jul 2003 13:48:38 -0500

libdbix-xmlmessage-perl (0.05-3) unstable; urgency=low

  * debian/rules: upgraded to debhelper v4
  * debian/control: changed build dependency on debhelper accordingly
  * debian/rules: migrated from 'dh_movefiles' to 'dh_install'
  * debian/rules: split off 'install' target from 'binary-indep' target
  * debian/copyright: added pointer to license

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun,  4 Aug 2002 19:22:41 -0500

libdbix-xmlmessage-perl (0.05-2) unstable; urgency=low

  * debian/control: scrootenized long description
  * debian/control: upgraded to Debian Policy 3.5.6

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 17 Nov 2001 19:21:26 -0600

libdbix-xmlmessage-perl (0.05-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  8 Sep 2001 17:14:49 -0500

libdbix-xmlmessage-perl (0.04-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.5.5
  * debian/control: upgraded to Debian Perl Policy 1.20

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  1 Sep 2001 21:56:53 -0500

libdbix-xmlmessage-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: updated
  * debian/control: updated debhelper dependency to remove dh_testversion
  * debian/control: upgraded to Debian Policy 3.5.2
  * debian/control: upgraded to Debian Perl Policy 1.17
  * debian/rules: upgraded to Debian Perl Policy 1.17

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat, 14 Apr 2001 17:10:44 -0500

libdbix-xmlmessage-perl (0.03-1) unstable; urgency=low

  * Initial Release

 -- Ardo van Rangelrooij <ardo@debian.org>  Mon, 15 Jan 2001 17:53:37 -0600
