=== debian/control ===
Source: libdbix-xmlmessage-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/DBIx-XMLMessage
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-xmlmessage-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-xmlmessage-perl.git
Build-Depends-Indep: libdbi-perl,
                     libhtml-parser-perl,
                     libxml-parser-perl,
                     perl
Build-Depends: debhelper (>= 9~)

Package: libdbix-xmlmessage-perl
Architecture: all
Depends: libdbi-perl,
         libhtml-parser-perl,
         libxml-parser-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: perl module for exchanging XML messages between DBI data sources
 This module maintains simple XML templates that describe object
 structure.  The module is capable of generating SQL statements based
 on these templates and executing them against DBI data sources. After
 executing the SQL, the package formats the data results into XML
 strings.
 .
 Inbound messages can be processed according to the same kind of
 templates and the database is updated accordingly. Templates are
 capable of defining the SQL operators, plus new SAVE operation which
 is basically a combination of SELECT and either INSERT or UPDATE
 depending on whether the record was found by the compound key value
 or not.
