=== debian/rules ===
#!/usr/bin/make -f

# uncomment this to turn on verbose mode
#export DH_VERBOSE=1

%:
	dh $@
