=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-XMLMessage   .*/DBIx-XMLMessage-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
